<?xml version="1.0" encoding="UTF-8" ?>
<ibmimenu>   <!-- tags for 5250 menu recognition -->
  <menutop>
    <key text="following:" />                    <!-- English   -->
    <key text="følgende:" />                     <!-- Danish    -->
    <key text="vaihtoehdoista:"/>                <!-- Finnish   -->
    <key text="Auswahlmöglichkeiten:" />         <!-- German    -->
    <key text="alternativ:" />                   <!-- Norwegian -->
    <key text="Alternativ:" />                   <!-- Sweden    -->
  </menutop>
  <menubottom>
    <key text="Type choice or command" />        <!-- English   -->
    <key text="Selection or command" />          <!-- English   -->
    <key text="Indtast valg eller kommando" />   <!-- Danish    -->
    <key text="Valinta tai komento"/>            <!-- Finnish   -->
    <key text="Auswahl oder Befehl" />           <!-- German    -->
    <key text="Valg eller kommando" />           <!-- Norwegian -->
    <key text="Val eller kommando" />            <!-- Sweden    -->
  </menubottom>
</ibmimenu>